<footer>
  <section id="col1foot">
    <a [routerLink]="['/demo']">General Conditions</a>
    <a [routerLink]="['/demo']">Contact</a>
    <a [routerLink]="['/demo']">Map site</a>
  </section>
  <section id="col2foot">
    <h1>GoStyle</h1>
    <h2>Copyright GoStyle 2021</h2>
  </section>
  <section id="col3foot">
    <a [routerLink]="['/login']">Administration</a>
    <p>GoStyle<br>
    12 Weel Street<br>
    25698 Onroad<br>
    US First</p>
  </section>
</footer>
